#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: x509
version: 1.6.0
id: x509-1.6.0-d956df5a733448ae2c91b8cbfaed2bd6
key: x509_GHIBuBNdz7bIZKAjVcBrTu
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/x509-1.6.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/x509-1.6.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/x509-1.6.0
hs-libraries: HSx509-1.6.0-GHIBuBNdz7bIZKAjVcBrTu
include-dirs: /usr/local/include
depends:
    asn1-encoding-0.9.0-89bd47673ec61adb7074b3771cc762ab
    asn1-parse-0.9.1-c7aba48264947c2119b529754205d28a
    asn1-types-0.3.0-6f800ff3317544117637425e5b85e4d2
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    cryptonite-0.6-66a8044d94610d4f62acd8e6eac60adc
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hourglass-0.2.9-868610b7810b77fa21e312ceb0dab7db
    memory-0.8-d29d89eb0a4e91f5857c6f5067fa06f4
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    pem-0.2.2-1915bcbd4bc19a1641f8aea68494b375
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/x509-1.6.0/html/x509.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/x509-1.6.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
